<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include 'include/ini.php';

include_once"include/zag.php";
if (isset($user)) {
$data = mysql_query("SELECT * FROM table_block");
while($dat = mysql_fetch_array( $data ))
{
echo"Ник: <b><a href=\"search.php?$sd&nick=".$dat['nick']."&go=go\">".$dat['nick']."</a></b><br/>Причина: ".$dat['pricina']."<br/>";
}
$q = mysql_query("SELECT COUNT(`nick`) FROM `table_block`;");
$nick = mysql_result($q, 0);
echo"<br/>Заблокировано: $nick";

}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>
